import request from '@/utils/request';
import { AxiosPromise } from 'axios';

/**
 * 查询颜色列表
 * @Author: Antigravity
 */
export function listColor(): AxiosPromise<any[]> {
    return request({
        url: '/erp/colorKind/list',
        method: 'get'
    });
}
